(function() {
  $(function() {
    return $('#close-widget-button').click(function(event) {
      event.preventDefault();
      $.ajax({
        url: $(this).attr('href'),
        type: 'PUT'
      });
      $('#launch-widget').addClass('hide');
      return $('#quick-nav-widget').removeClass('hide');
    });
  });

}).call(this);
